/* CSS Document */
.bookmarkImage { margin:10px 0px 0px 0px; }
/* ------------------------------------------------------------------ LAYOUT ------------------------------------------------------------------- */
#contentHeader {height:auto; color:#FFFFFF; padding:10px; padding-left:40px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; float:left}
#contentHeader h1 { float:left; margin:0px; padding:0px; width:400px;}
#left { width:890px; height:auto; overflow:hidden; float:left; margin :0px 0px 0px 0px; background-color:#ffffff}
#right { width:270px; height: auto; overflow:hidden; float:right;}

/* ------------------------------------------------------------------ COLUMNS ------------------------------------------------------------------ */
.column { height:auto; overflow:hidden; float:left; clear:none; vertical-align:top; }
/* Main Column */
#colMain { width:505px; padding:10px 60px 10px 38px;}
#colMain  h1 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:40px; color:#fff; line-height:10px; letter-spacing:1px}
#colMain  h2 { color:#ffd38e; font-style:italic}
#colMain  h2 a { color:#ffd38e; }
#colMain  p { color:#000000;}
#colMain  p a { color:#000; text-decoration:none; font-weight:bold;}
#colMain  p a:hover { color:#000; text-decoration:underline; }
/* Right Column for image*/
.colRight { float:left;width:260px; height:auto; padding:14px 5px 10px 10px;background:images/white-green.gif left repeat-y; margin-top:1px; background-color:#ffffff;}
.colRight img { width:71px; height:99px; float:left; padding-right:5px;margin-right:5px; border-right:2px solid #FFFFFF;}
.colRight p { width:150px;float:left;margin:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; line-height:14px;}

.restaurantAddress { width:240px; height:auto; padding:14px 0px 10px 10px; margin-right:10px; text-align:right; color:#797979; vertical-align:bottom;}
/* ------------------------------------------------------------------ COLUMN SECTIONS ---------------------------------------------------------- */
/* Featured Item */
.featureItem { width:217px; height:auto; overflow:hidden; float:left; padding:0px 0px 4px 0px; border-bottom:#CCCCCC solid 1px; }
.featureItem p { margin:3px 0px 3px 0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000; line-height:12px; }
/* More Stuff */
.more { width:533px; height:auto; overflow:hidden; float:left; clear:left; padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#fff;}
.more h2 { font-size:19px; }
.more ul { margin:0px 0px 10px 0px; padding:0px; display:block; float:left; clear:left; }
.more ul li {
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;
}
.more ul li a {
	display:block; color:#627987; text-decoration:none; padding:2px 0px 3px 12px; width:209px; height:auto; overflow:hidden;
}
.more ul li a:hover { color:#30434F; text-decoration:none;}
.more p { margin:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:14px; color:#797979; padding:0xp; padding-left:10px; padding-bottom:10px;}
.more p a { color:#000000; text-decoration:none}
.more p a:hover { color:#000000; text-decoration:underline}


#mainImages { width: auto; float:left; padding:10px; margin-left:-16px;}
#mainImages2 { width: 250px; float:left}

.gallery { float:left;width:200px; height:auto; padding:14px 55px 10px 10px;margin-top:1px;}
.gallery img { width:200px; height:150px; float:left; padding-right:5px;margin-right:5px;}
.gallery p { width:auto;float:left;margin:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; line-height:14px;}